body {
    float: left;
}

#base {
    margin: 0 20%;
    border: 3px green solid;
    height: 1000px;
}

#cabecera {
    background-image: url(images/cabecera.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    text-align: center;
    height: 60%;
    width: 100%;
    position: relative;
}

#contenido {
    width: 100%;
    height: 40%;
}

#cabecera nav {
    background-image: url(images/barranav.jpg);
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#cabecera nav a {
    border-right: 1px white solid;
    padding: 0px 7px;
    text-align: justify;
    color: white;
}

#izquierdo {
    width: 30%;
    float: left;
    height: 100%;
}

.cuadros {
    background-color: rgb(230, 236, 134);
    margin-top: 20px;
    width: 300px;
}

.cuadros form {
    margin: 20px 10px;
}

.cuadros form button {
    background-image: url(images/go.gif);
    height: 20px;
    width: 33px;
    border: none;
    margin-top: -5px;
    padding-bottom: 5px;
    background-size: contain;
    background-repeat: no-repeat;
}

.cuadros p {
    text-align: center;
}

.cuadros ul, .cuadros p {
    padding: 0px 30px;
}

#izquierdo h3 {
    background-image: url(images/titlat3.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 10px;
    margin-bottom: -10px;
    color: white;
}

#texto {
    float: right;
    width: 70%;
    height: 100%;
    float: left;
    background: url(images/decora_trans.jpg) no-repeat bottom right;
}

#texto h3 {
    font-size: 35px;
}

#texto p {
    font-size: 16px;
}